Subject: [DNSOP] Call for Adoption: draft-huque-dnsop-ns-revalidation

From: Tim Wicinski <[email-masked]>
Date: Sun, 24 May 2020 05:51:24 -0400

All,

As we stated in the meeting and in our chairs actions, we're going to run
regular call for adoptions over next few months.  We are looking for
*explicit* support for adoption.

This starts a Call for Adoption for draft-huque-dnsop-ns-revalidation

The draft is available here:
https://datatracker.ietf.org/doc/draft-huque-dnsop-ns-revalidation/

Please review this draft to see if you think it is suitable for adoption by
DNSOP, and comments to the list, clearly stating your view.

Please also indicate if you are willing to contribute text, review, etc.

This call for adoption ends: 8 June 2020

Thanks,
tim wicinski
DNSOP co-chair